01 noviembre 2008

Como instalar KDE 4.1 en Ubuntu 8.10 Intrepid Ibex



Si ya tienes instalado el nuevo Ubuntu 8.10, pero eres de los amantes de KDE 4.1 o simplemente quieres probar este magnífico escritorio sigue estos pasos...


http://www.kde.org/announcements/4.1/screenshots/desktop_thumb.png

Tutorial Cómo Instalar KDE 4.1 en Ubuntu 8.10 Intrepid Ibex

Paso 1.- Añadir a nuestro fichero /etc/apt/sources.list la siguiente linea, esto lo puedes hacer tecleando en la terminal:

sudo gedit /etc/apt/sources.list

Se abrirá un
archivo de texto en el cual tienes que agregar la siguiente linea al final, no olvides guardar los cambios antes de cerrar.

deb http://ppa.launchpad.net/kubuntu-members-kde4/ubuntu intrepid main

Paso 2.- Actualizar nuestra información de los repositorios, recuerda que como agregamos una nueva linea es necesario refrescar para que detecte los cambios, teclea en la terminal:

sudo apt-get update

Paso 3.- Instalar KDE 4.1en nuestro sistema

sudo apt-get install kubuntu-desktop

Listo ya tienes instalado KDE 4.1, ahora podrás elegir con que manejador iniciar ya sea con KDE o con Gnome.

Saludos !!! :D

4 comentarios:

Anónimo dijo...

he instalado kde pero no se arrancarlo ¿como se inicia?

kaeltas dijo...

hola amigo mira es muy fácil, enciende el ordenador y cuando cargue todo el sistema te aparecera una pantalla de entrada, esa pantalla de entrada tiene varias opciones entre las cuales esta, la gestion de encendido, apagado reiniciar etc. y tambien tiene una opcion de seccion donde te permite elejir el escritorio.

ahí debe de aparecer la opción kde saludos!!

Hans dijo...

Segui los pasos tal y como los muestras, pero me sale el siguiente informe:

No se pudieron instalar algunos paquetes. Esto puede significar que
usted pidió una situación imposible o, si está usando la distribución
inestable, que algunos paquetes necesarios no han sido creados o han
sido movidos fuera de Incoming.

Como sólo solicito una única operación, es extremadamente posible que el
paquete simplemente no sea instalable y debería de rellenar un informe de
error contra ese paquete.
La siguiente información puede ayudar a resolver la situación:

Los siguientes paquetes tienen dependencias incumplidas:
kubuntu-desktop: Depende: ark pero no va a instalarse
Depende: dolphin pero no va a instalarse
Depende: dragonplayer pero no va a instalarse
Depende: kde-window-manager pero no va a instalarse
Depende: kde-zeroconf pero no va a instalarse
Depende: kdebase-workspace-bin pero no va a instalarse
Depende: kdemultimedia-kio-plugins pero no va a instalarse
Depende: kdepasswd pero no va a instalarse
Depende: kdm pero no va a instalarse
Depende: khelpcenter4 pero no va a instalarse
Depende: klipper pero no va a instalarse
Depende: kmix pero no va a instalarse
Depende: konsole pero no va a instalarse
Depende: ksnapshot pero no va a instalarse
Depende: ksysguard pero no va a instalarse
Depende: ksystemlog pero no va a instalarse
Depende: kuser pero no va a instalarse
Depende: language-selector-qt pero no va a instalarse
Depende: okular pero no va a instalarse
Depende: software-properties-kde pero no va a instalarse
Depende: systemsettings pero no va a instalarse
Recomienda: adept pero no va a instalarse
Recomienda: akregator pero no va a instalarse
Recomienda: gdebi-kde pero no va a instalarse
Recomienda: guidance-power-manager pero no va a instalarse
Recomienda: gwenview pero no va a instalarse
Recomienda: install-package pero no va a instalarse
Recomienda: jockey-kde pero no va a instalarse
Recomienda: kaddressbook pero no va a instalarse
Recomienda: kamera pero no va a instalarse
Recomienda: kate pero no va a instalarse
Recomienda: kde-printer-applet pero no va a instalarse
Recomienda: kdebase-plasma pero no va a instalarse
Recomienda: kdebluetooth pero no va a instalarse
Recomienda: kdegraphics-strigi-plugins pero no va a instalarse
Recomienda: kdepim-kresources pero no va a instalarse
Recomienda: kdepim-strigi-plugins pero no va a instalarse
Recomienda: kdepim-wizards pero no va a instalarse
Recomienda: kdeplasma-addons pero no va a instalarse
Recomienda: kdesudo pero no va a instalarse
Recomienda: kgrubeditor pero no va a instalarse
Recomienda: kmag pero no va a instalarse
Recomienda: kmail pero no va a instalarse
Recomienda: kmousetool pero no va a instalarse
Recomienda: knotes pero no va a instalarse
Recomienda: konqueror pero no va a instalarse
Recomienda: konqueror-nsplugins pero no va a instalarse
Recomienda: konqueror-plugin-searchbar pero no va a instalarse
Recomienda: kontact pero no va a instalarse
Recomienda: kopete pero no va a instalarse
Recomienda: korganizer pero no va a instalarse
Recomienda: krdc pero no va a instalarse
Recomienda: krfb pero no va a instalarse
Recomienda: ktimetracker pero no va a instalarse
Recomienda: ktorrent pero no va a instalarse
Recomienda: kubuntu-docs pero no va a instalarse
Recomienda: kubuntu-konqueror-shortcuts pero no va a instalarse
Recomienda: kvkbd pero no va a instalarse
Recomienda: kwalletmanager pero no va a instalarse
Recomienda: okular-extra-backends pero no va a instalarse
Recomienda: plasmoid-quickaccess pero no va a instalarse
Recomienda: update-notifier-kde pero no va a instalarse
E: Paquetes rotos

QUE TENGO QUE HACER PARA TENER KDE

MUCHAS GRACIAS

kaeltas dijo...

hola amigo!!!

mira actualmente KDE ya va en la versión 4.2.2 y ubuntu en la 9.04 por eso es que estas teniendo problemas para instalarlo

te recomiendo que mejor te instales esa versión ya que es mucho mas estable.

saludos!!!